Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 77712 - Service Description cryptic
Summary: Service Description cryptic
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ipvsadm
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike McLean
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: 76794
TreeView+ depends on / blocked
 
Reported: 2002-11-12 16:34 UTC by Daniel Walsh
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-15 16:57:21 UTC


Attachments (Terms of Use)

Description Daniel Walsh 2002-11-12 16:34:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020827

Description of problem:
there are missing description for many services, and the one that are present 
are a little cryptic (at least to me, and to many users coming from windows)





Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.run redhat-config-services and read description
2.
3.
	

Additional info:

Comment 1 Daniel Walsh 2003-01-15 16:57:21 UTC
THis package is being dropped.

Comment 2 Mike McLean 2003-01-15 18:49:32 UTC
Just to clarify. It is being dropped from Red Hat Linux, but not necessarily
from other Red Hat products, such as AS.


Note You need to log in before you can comment on or make changes to this bug.